{
  "id": "cesar_6ede",
  "name": "Cesar Williams",
  "handle": "cesar",
  "gender": "male",
  "description": "dark haired male who is playing as a soccer goalkeeper and is a CR Flamengo fan",
  "tags": [
    "athletic",
    "soccer",
    "weightlifting",
    "sports psychology",
    "grilling",
    "action movies",
    "urban photography"
  ],
  "avatar_url": "/media/cesar_6ede/avatar.webp?t=1769500672",
  "banner_url": "/media/cesar_6ede/banner.webp?t=1769500679",
  "videos": [
    "/media/cesar_6ede/videos/01_smile_reveal.mp4?t=1769500719"
  ],
  "images": [
    "/media/cesar_6ede/images/01_mid_mid_neutral.webp",
    "/media/cesar_6ede/images/02_image.webp",
    "/media/cesar_6ede/images/03_image.webp",
    "/media/cesar_6ede/images/04_image.webp",
    "/media/cesar_6ede/images/05_image.webp",
    "/media/cesar_6ede/images/06_image.webp",
    "/media/cesar_6ede/images/07_image.webp",
    "/media/cesar_6ede/images/08_image.webp",
    "/media/cesar_6ede/images/09_image.webp",
    "/media/cesar_6ede/images/10_image.webp",
    "/media/cesar_6ede/images/11_image.webp",
    "/media/cesar_6ede/images/12_image.webp",
    "/media/cesar_6ede/images/13_image.webp",
    "/media/cesar_6ede/images/14_image.webp",
    "/media/cesar_6ede/images/15_image.webp",
    "/media/cesar_6ede/images/16_image.webp",
    "/media/cesar_6ede/images/17_image.webp",
    "/media/cesar_6ede/images/18_image.webp",
    "/media/cesar_6ede/images/19_image.webp",
    "/media/cesar_6ede/images/20_image.webp",
    "/media/cesar_6ede/images/21_image.webp",
    "/media/cesar_6ede/images/22_image.webp",
    "/media/cesar_6ede/images/23_image.webp",
    "/media/cesar_6ede/images/24_image.webp",
    "/media/cesar_6ede/images/25_image.webp",
    "/media/cesar_6ede/images/26_image.webp",
    "/media/cesar_6ede/images/27_image.webp",
    "/media/cesar_6ede/images/28_image.webp",
    "/media/cesar_6ede/images/29_image.webp",
    "/media/cesar_6ede/images/30_image.webp",
    "/media/cesar_6ede/images/31_image.webp",
    "/media/cesar_6ede/images/32_image.webp",
    "/media/cesar_6ede/images/33_image.webp",
    "/media/cesar_6ede/images/34_image.webp",
    "/media/cesar_6ede/images/35_image.webp",
    "/media/cesar_6ede/images/36_image.webp",
    "/media/cesar_6ede/images/37_image.webp",
    "/media/cesar_6ede/images/38_image.webp",
    "/media/cesar_6ede/images/39_image.webp",
    "/media/cesar_6ede/images/40_image.webp",
    "/media/cesar_6ede/images/41_image.webp",
    "/media/cesar_6ede/images/42_image.webp",
    "/media/cesar_6ede/images/43_image.webp",
    "/media/cesar_6ede/images/44_image.webp",
    "/media/cesar_6ede/images/45_image.webp",
    "/media/cesar_6ede/images/46_image.webp",
    "/media/cesar_6ede/images/47_image.webp",
    "/media/cesar_6ede/images/48_image.webp",
    "/media/cesar_6ede/images/49_image.webp",
    "/media/cesar_6ede/images/50_image.webp",
    "/media/cesar_6ede/images/51_image.webp"
  ],
  "created_at": "2026-01-27T00:56:32.55099-07:00",
  "dir_name": "cesar_6ede"
}